@charset "UTF-8";

#setsubi1 {
	margin: 100px 0px 20px 0px;
	height: 0px;
}


/*
CAD/CAM
-------------------------------------------------------------------*/
#setsubi2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/setsubi_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin-left: 50px
}

#setsubi2 h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#setsubi2 p {
	line-height: 1.7em;
	margin-left: 20px;
}


/*
�}�V�j���O�Z���^
-------------------------------------------------------------------*/
#setsubi3 {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/setsubi_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	height: 270px;
	margin: 20px 0px 0px 50px;
}

#setsubi3 h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#setsubi3_l {
	float: left;
}

#setsubi3_r {
	float: right;
	width: 250px;
	height: 200px;
	margin-right: 10px;
	background-image: url(../img/mx55-vb.jpg);
	background-repeat: no-repeat;	
}

#setsubi3 p {
	line-height: 1.7em;
	margin-left: 20px;
}


/*
���C���[�J�b�g
-------------------------------------------------------------------*/
#setsubi4 {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/setsubi_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	height: 270px;
	margin: 20px 0px 0px 50px;
}

#setsubi4 h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#setsubi4_l {
	float: left;
}

#setsubi4_r {
	float: right;
	width: 250px;
	height: 250px;
	margin-right: 10px;
	background-image: url(../img/aq537l.jpg);
	background-repeat: no-repeat;	
}

#setsubi4_r p {
	text-align: center;
	margin-top: 205px;
}

#setsubi4_l p {
	line-height: 1.7em;
	margin-left: 20px;
}


/*
�T�[�{�v���X
-------------------------------------------------------------------*/
#setsubi5 {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/setsubi_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	height: 270px;
	margin: 20px 0px 0px 50px;
}

#setsubi5 h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#setsubi5_l {
	float: left;
}

#setsubi5_r {
	float: right;
	width: 250px;
	height: 200px;
	margin-right: 10px;
	background-image: url(../img/nc1-1500d.jpg);
	background-repeat: no-repeat;	
}

#setsubi5 p {
	line-height: 1.7em;
	margin-left: 20px;
}


/*
���K�v���X
-------------------------------------------------------------------*/
#setsubi6 {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/setsubi_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin: 20px 0px 0px 50px;
}

#setsubi6 h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#setsubi6 p {
	line-height: 1.7em;
	margin-left: 20px;
}


/*
���̑�
-------------------------------------------------------------------*/
#other {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/setsubi_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin: 20px 0px 0px 50px;
}

#other h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#other p {
	line-height: 1.7em;
	margin-left: 20px;
}

.dawn {
	margin-bottom: 5px;
}